package net.sergeych.toread

import androidx.activity.compose.BackHandler
import androidx.compose.runtime.Composable

@Composable
internal actual fun PlatformBackHandler(
    enabled: Boolean,
    navigationDepth: Int,
    onBack: () -> Unit,
) {
    BackHandler(enabled = enabled, onBack = onBack)
}
